/* IE6-specific styles go here
 * only add to this page if absolutely necessary
 */

#wrapper {
	height: 100%;
}
 
#pageSub div.searchbox {
	margin: 0 0.5em 0 0;
}

#pageSub div.searchbox .details {
	position: relative;
	top: 7px;
}

#pageSub div.searchbox .details input {
	margin: 0;
	padding: 0;
}

#pageSub div.searchbox .details input.button {
	padding: 0 0.5em;
}